Information pertaining to an individual port regarding to which VLAN it belongs.
Sources for this description
Dell MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.674.10895.1.13.2.1
Information pertaining to an individual port regarding to which VLAN it belongs.
Identification
{1 3 6 1 4 1 674 10895 1 13 2 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
vlanPortEntry OBJECT-TYPE
SYNTAX VlanPortEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Information pertaining to an individual port regarding
to which VLAN it belongs."
INDEX { vlanPortPortId, vlanPortVlanId }
::= { vlanPortTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Information pertaining to an individual port regarding to which VLAN it belongs.
Dell MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: vlanPortEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"vlanPortEntry",
"OBJECT-TYPE",
"SYNTAX",
"VlanPortEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Information pertaining to an individual port regarding to which VLAN it belongs.\"",
"INDEX",
"{",
"vlanPortPortId",
",",
"vlanPortVlanId",
"}",
"::=",
"{",
"vlanPortTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"VlanPortEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Information pertaining to an individual port regarding to which VLAN it belongs."
],
null,
null,
[
"INDEX",
[
[
0,
"vlanPortPortId"
],
[
0,
"vlanPortVlanId"
]
]
],
null
]
}Vendor MIB copy from the Observium Community archive. Dell support.
Module: POWERCONNECT3024-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.674.10895.1.13.2.1.1 | vlanPortPortId | 0 | 0 | |
| 1.3.6.1.4.1.674.10895.1.13.2.1.2 | vlanPortVlanId | 0 | 0 | |
| 1.3.6.1.4.1.674.10895.1.13.2.1.3 | vlanPortStatus | 0 | 0 | |
| 1.3.6.1.4.1.674.10895.1.13.2.1.4 | vlanPortTaggedMode | 0 | 0 |